toastr.options = {
    "closeButton": true,
    "positionClass": "toast-top-center"
}

function showSuccessMessage(msg) {
    toastr.success(msg)
}

function showErrorMessage(msg) {
    toastr.error(msg)
}

function showWarningMessage(msg) {
    toastr.warning(msg)
}

new Vue({
  el: '#wrapper',
  data: {
    
  },
  created: function() {
  	homeAPI.baseinfo().then(function(res) {
  		if(res.status == 200) {
  			var infoStr = JSON.stringify(res.data);
  			localStorage.setItem("docInfo", infoStr);
  		}
  	})
  }
})

